@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');  
@import url('https://fonts.googleapis.com/css2?family=Zen+Dots:wght@400;700&display=swap'); 
<style>
BODY {font-family:Arial;font-size:9pt;}
.normbody {font-family:Roboto;background-color:white;} 
.menubody {font-family:Arial;background-color:#848484;} 
.tblheader {font-family:Roboto;font-size:18px;font:bold;text-decoration:underline;}
.pageheader {font-family:"Zen Dots";font-size:28px;font:bold;}
.tblrows {color:black;font-size:9pt;}
.pgtitle {font-family:Roboto;font:bold;font-size:24px;}
.toheader {font-family:Roboto;font-size:26px;}
.todesc {font-family:Roboto;font-size:22px;}
.tolist {font-family:Roboto;font-size:18px;}
</style>